<?php

##############################################################################
# rules.php3                                                                 #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################

include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");
$sess = open_page($sessid);

/*------------ TAG HEADER ----*/
$header_title = "Jeu de pronostics gratuits sur le football, les règles";
$header_description = "Pour jouer à Kestufoot, rien de plus simple, inscrivez-vous, pronostiquez gratuitement sur tous les matchs et gagnez de nombreux cadeaux!";
$header_keywords = "Règles du jeu, perfect, correct, échec, championnats, gagner des KF, mise, miser  points, classement, gagner des cadeaux, ligue 1, ligue 2, coupe de France, coupe de la ligue, coupe des champions, coupe de l’UEFA, ligue des champions, équipe de France, championnats étrangers.";
/*------------ /TAG HEADER ----*/

$title = C_GUIDETITLE;

$page_courante = "règles_du_jeu";

if($sess->memberid != -1)
{
	$sub_header='subh_connecte.inc';
}
else
	$sub_header='subh_deconnecte.inc';

$bgcolor = "#FFFFFF";
include("header.inc");
include("regles-du-jeu.inc");
include("footer.inc");

close_page($sess);
?> 